uuid: c943367d-6474-4104-95b4-8d066e0fc558
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: eaToIW8Ey68_pcNzP8etZMCQoO9VLKJ9D2HrA3oN9s0
id: media.se2e_traditional
label: 'Size Edge-to-Edge traditional 4:3'
targetEntityType: media
cache: true
